
h1, h2, h3, h4, h5, h6, span, input {
    font-family: Estedad !important;
}

h3 {
    font-weight: 700;
}

.form-otp input {
    height: 44px;
    width: 44px;
    text-align: center;
    background: #FFFFFF;
    border: 2px solid #BAC8CE;
    border-radius: 10px;
    margin: 3px;
}

#timer {
    font-size: 14px;
    display: inline;
    float: left;
}

.loading-custom {
    width: 3.5rem !important;
    height: 3.5rem !important;
    position: absolute;
    left: 50%;
    right: 50%;
    top: 50%;
    bottom: 50%;
    margin-right: -30px;
    margin-top: -30px;


}

.loading-back {
    position: absolute;
    height: 100%;
    top: 0;
    width: 100%;
    background: #808080c2;
    margin-right: -15px;
    border-radius: 11px;
}

.btn-result {
    height: 44px;
    color: #fff;

    background: #6426E9;
    border-radius: 10px;
}

.edit-username {
    text-align: center;
    font-size: 14px;
    margin-top: 0;
    display: inline;
    float: right;
}

.form-signup input {
    margin: 10px;
    box-sizing: border-box;

    height: 44px;

    background: #FFFFFF;
    border: 2px solid #BAC8CE;
    border-radius: 10px;
}

.modal-body p {
    font-family: Estedad;
    font-size: 12px;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0em;
    text-align: center;

}

nav {
    background: #fff;
    max-width: 1140px;

}

.ln-menu-item a {
    color: #002A32 !important;
    font-family: Estedad;
}

.ln-menu-item a:hover {
    color: #43D581 !important;
}

.land-part-1 {
    background-color: #E9FAF0;
    border-radius: 45px;
    margin-top: 120px;
}

.ln-book-cover {
    width: 90%;
    z-index: 10;
}

.ln-bg-book-cover {
    position: absolute;
    width: 68%;
    left: 0;
    height: 347px;
}

.land-part-1 p {
    font-family: Estedad;
    margin-top: 7px;
    color: #114B5F;
    margin-bottom: 20px;
}

.land-part-1 li,
.ba-ch p {
    line-height: 1.8;
    color: #114B5F;
    font-family: Estedad;
    font-size: 15px;
    margin: 7px;
    font-weight: 700;
}

.ba-ch p {
    font-size: 22px;
}

.menu-items a {
    font-family: Estedad;
    color: #114B5F;
}

.n-percent {
    background-color: #F1F6F4;
    padding: 50px;
    margin-top: 40px;
}

.n-percent span {
    color: #6426E9;
    font-family: Estedad;
    font-size: 24px;
    font-weight: 900;
}


.n-percent p {
    padding-right: 30px;
    color: #114B5F;
    text-align: justify;
    font-family: Estedad;
    font-size: 18px;
}

.ln-rep-user {
    font-size: 12px;
    font-family: Estedad;
    color: #114B5F;
    margin-top: 15px;
}

.ln-title {
    font-family: Estedad;
    font-size: 32px;
    margin-top: 40px;
    font-weight: 900 !important;
    margin-bottom: 30px;
    color: #114B5F;
}

.ln-title2 {
    font-size: 28px;
    margin: 60px 0;
}

.ln-title3 {
    margin: 45px 7px 20px;
    font-size: 26px;
}

.ln-title4 {
    margin-top: 120px;
    margin-bottom: 20px;
    font-size: 26px;
}

.estedad-15 {
    font-size: 16px;
    font-family: Estedad;
    color: #114B5F;
    margin: 15px 0;
    font-weight: 700;
}

.land-part-1 span:nth-child(2) {
    text-align: justify;
    font-size: 18px;
    padding: 15px 30px;
    line-height: 2;
}

.ln-btn {
    width: 310px;
    margin: 25px 0 0;
    font-size: 14px;
    padding: 0 45px;
    color: #fff;
    background-color: #43D581;
    border-color: #43D581;
    border-radius: 8px;
    font-family: Estedad !important;
}


.ln-cm {
    background-color: rgba(241, 246, 244, 1);
    box-shadow: 0px 4px 50px #F0F5FF;
    border-radius: 15px;
    padding: 22px;
    height: 235px;
}

.ln-cm p {
    color: #114B5F;
    font-size: 13px;
    font-family: Estedad;
    text-align: justify;
    margin: 0;
}

.ln-cm span {
    color: #114B5F;
    font-size: 15px;
    font-family: Estedad;
    display: block;
}

.ln-star {
    width: 75px;
}

.land-part-1 button:hover {
    background-color: #002A32;
    color: #FFF;
    border: 1px solid #002A32;
}

.rp-ln {
    padding: 45px 60px 45px 45px;
}

.rp-ln ul {
    padding: 0 15px;
}

.ln-4step svg:not(.ln-box-parent svg) {
    margin-top: 34px;
}


.ln-box {
    width: 90px;
    height: 90px;
    background-color: #fff;
    box-shadow: 0px 4px 20px #F0F5FF;
    border-radius: 20px;
    padding: 22px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto 10px;
}

.ln-box-parent p {
    font-size: 14px;
    text-align: center;
    width: 160px;
    color: #114B5F;
    font-weight: 500;
}

.ln-sub-title {
    color: #114B5F;
    font-size: 18px;
    font-family: Estedad;
}

.ln-cat {
    margin: 30px 0;
}


.ln-cat a {
    background-color: #FFF;
    box-shadow: 0px 4px 20px #F0F5FF;
    padding: 8px 12px;
    border-radius: 8px;
    margin: 8px;
    font-family: Estedad;
    color: #114B5F !important;
    font-size: 13px;
    text-align: center;
    cursor: default !important;
}

.inactive {
    color: #6d787e !important;
}

.ln-cat span {
    padding-right: 10px;
}

.ln-green-box {
    padding: 70px 20px;
}

.ln-green-box span:first-child {
    color: #FFFFFF;
    font-family: Estedad;
    font-size: 22px;
}

.ln-green-box span:nth-child(2) {
    color: #fff;
    margin: 15px;
    font-family: Estedad;
    font-size: 18px;
}

.ln-w-85 {
    width: 80%;
}

.ln-green-box button:hover {
    background: #fff;
        border: 2px solid #002a32;
}
.ln-green-box button {
    margin: 35px auto 0;
    color: #fff;

    background: #002a32;
    font-size: 14px;
    padding: 0 30px;
    border-radius: 8px;
    font-family: Estedad !important;
}

.download-btn-landing {
    /* Rectangle 917 */

    position: absolute;
    width: 266px;
    height: 44px;
    left: 20px;
    background: #002a32;
    border-radius: 10px;
    font-size: 12px;
    color: #fff;
    border-color: #002A32;
    font-family: Estedad !important;
}

.btn-download-light {
    /* Rectangle 1022 */
    color: rgba(67, 213, 129, 1);
    background: #FFFFFF;
    border-radius: 10px;
    width: 352px;
    margin: 0 auto;

}

.nav-custom {
    padding-right: 20px !important;
    padding-left: 20px !important;
}

.download-btn-landing svg {
    margin-left: 7px;
    margin-top: -3px;
}

.navbar-light .navbar-toggler {
    color: #0000;
    border-color: #0000;

}

.navbar-toggler {
    z-index: 1;
}

.navbar-collapse {
    margin-right: -15px;
}

.back-mobile {
    background: rgba(67, 213, 129, 1);
    width: 100%;
    border-radius: 45px;
    display: flex;
}

.ln-book-cover-mobile {
    margin: 12px auto;
}

#changer-2 {
    padding-right: 60px;
}

.btn-changer {
    width: 80%;
}

@media only screen and (max-width: 575px) and (min-width: 506px) {
    .land-part-1 button {
        margin: 20px 0 20px;
    }

    #changer-2 {
        padding-right: 15px;
    }

    .btn-changer {
        width: 100%;
    }
}

@media only screen and (max-width: 992px) and (min-width: 505px) {
    .btn-changer {
        width: 100%;
    }

    .ln-btn {
        width: 100%;
    }

    #changer-2 {
        padding-right: 15px;
    }

    .nav-custom {
        padding-right: 10px !important;
        padding-left: 0 !important;
    }

    .download-btn-landing {
        left: 15px;
        background: none;
        border-radius: 10px;
        font-size: 12px;
        color: #000;
        border-color: #fff0;;
        z-index: 0;
        top: 20px;
        position: absolute;
    }

    .download-btn-landing:hover {
        border: unset;
    }

    .nav-item {
        border-bottom: 1px solid #e2e2e2;
        font-size: 13px !important;
        padding: 12px 20px !important;
    }

    .ln-pr25 p {
        width: 124px;
    }

    .ln-cm {
        margin-bottom: 20px;
        height: auto;
    }

}


@media only screen and (max-width: 505px) and (min-width: 0px) {
    .btn-changer {
        width: 100%;
    }

    .btn-download-light {
        width: 310px;
    }

    #changer-2 {
        padding-right: 15px;
    }

    .back-mobile {
        border-radius: 25px;
        padding: 10px;
    }

    .n-percent p {
        text-align: unset;
    }

    .nav-item {
        border-bottom: 1px solid #e2e2e2;
        font-size: 13px !important;
        padding: 12px 20px !important;
    }

    .download-btn-landing {
        left: 0;
        background: none;
        border-radius: 10px;
        font-size: 12px;
        color: #000;
        border-color: #fff0;
        z-index: 0;
        top: 20px;
        position: absolute;
    }

    .download-btn-landing:hover {
        border: unset;
    }

    .nav-custom {
        padding-right: 15px !important;
        padding-left: 0px !important;
    }

    .ln-green-box button {
        font-size: 14px;
        padding: 0 43px;
    }

    .ln-green-box span:first-child {
        font-size: 25px;
    }

    .ln-green-box span:nth-child(2) {
        font-size: 20px;
    }

    .ln-pr25 {
        padding-right: 25px
    }

    .estedad-15 {
        margin: 15px 0 0;
        text-align: right !important;
        font-size: 16px;

    }

    .ln-box-parent p {
        margin: 0;
        text-align: right;
        width: 74%;
    }

    .ln-4step {
        display: block !important;
    }

    .ln-4step svg:not(.ln-box-parent svg) {
        display: none;
    }

    .ln-box {
        background-color: #ffffff;
        border: 2px solid rgba(240, 245, 245, 1);
        margin: 0;
    }

    .ln-box-parent {
        height: 91px;
        display: flex;
        background-color: #F0F5F5;
        border-radius: 25px;
        margin: 15px 0;
    }

    .ln-4step .ln-box-parent:last-child .ln-box,
    .ln-4step .ln-box-parent:nth-child(3) .ln-box {
        position: absolute;
        left: 15px;
    }

    .n-percent {
        margin-top: 20px;
        padding: 40px;
    }

    .ln-cm {
        margin-bottom: 20px;
        height: auto;
    }


    .mt-30 {
        margin-top: 0;
        width: 100%;
    }

    .ba-ch p {
        font-size: 20px;
    }

    .ln-btn {
        width: 100%
    }

    .ln-title {
        font-size: 24px;
        margin: 50px 0 30px;

    }

    .ln-title2 {
        margin: 35px 0 40px;
    }

    .ln-sub-title {
        font-size: 16px;
    }

    .ln-cat a {
        margin: 4px;
    }

    .rp-ln {
        padding: 30px;
    }

    .land-part-1 {
        border-radius: 25px;
    }


}